{
  "antiMobFarm": false,
  "mobFarmCheckIntervals": 0,
  "mobFarmDamageTrigger": 0.0,
  "eliteRarity": 15,
  "ultraRarity": 7,
  "infernoRarity": 7,
  "useSimpleEntityClassNames": true,
  "disableHealthBar": false,
  "modHealthFactor": 1.0,
  "maxDamage": 10.0,
  "droppedItemIDsElite": [
    "{Count:1b,Damage:0,id:\"minecraft:iron_shovel\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_pickaxe\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_axe\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_sword\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_hoe\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_helmet\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_boots\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_chestplate\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_leggings\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_helmet\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_boots\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_chestplate\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_leggings\"}",
    "{Count:5b,id:\"minecraft:cookie\"}"
  ],
  "droppedItemIDsUltra": [
    "{Count:1b,Damage:0,id:\"minecraft:iron_hoe\"}",
    "{Count:1b,Damage:0,id:\"minecraft:bow\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_helmet\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_boots\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_chestplate\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_leggings\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_helmet\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_boots\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_chestplate\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_leggings\"}",
    "{Count:1b,Damage:0,id:\"minecraft:golden_helmet\"}",
    "{Count:1b,Damage:0,id:\"minecraft:golden_boots\"}",
    "{Count:1b,Damage:0,id:\"minecraft:golden_chestplate\"}",
    "{Count:1b,Damage:0,id:\"minecraft:golden_leggings\"}",
    "{Count:3b,id:\"minecraft:golden_apple\"}",
    "{Count:5b,id:\"minecraft:blaze_powder\"}",
    "{Count:1b,id:\"minecraft:enchanted_book\"}"
  ],
  "droppedItemIDsInfernal": [
    "{Count:1b,id:\"minecraft:enchanted_book\"}",
    "{Count:3b,id:\"minecraft:diamond\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_sword\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_axe\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_hoe\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_pickaxe\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_shovel\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_helmet\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_boots\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_chestplate\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_leggings\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_helmet\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_boots\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_chestplate\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_leggings\"}",
    "{Count:3b,id:\"minecraft:ender_pearl\"}"
  ],
  "dimensionIDBlackList": [],
  "entityTagBlackList": [
    "affixes"
  ],
  "modsEnabled": {
    "MM_Rust": true,
    "MM_Alchemist": true,
    "MM_Lifesteal": true,
    "MM_Weakness": true,
    "MM_Blastoff": true,
    "MM_Ghastly": true,
    "MM_Ninja": true,
    "MM_Bulwark": true,
    "MM_Exhaust": true,
    "MM_Darkness": true,
    "MM_Ender": true,
    "MM_Wither": true,
    "MM_Gravity": true,
    "MM_1UP": true,
    "MM_Fiery": true,
    "MM_Webber": true,
    "MM_Choke": true,
    "MM_Quicksand": true,
    "MM_Storm": false,
    "MM_Berserk": true,
    "MM_Vengeance": true,
    "MM_Regen": true,
    "MM_Sapper": true,
    "MM_Sprint": true,
    "MM_Cloaking": true,
    "MM_Unyielding": true,
    "MM_Poisonous": true,
    "MM_Sticky": false
  },
  "permittedentities": {
    "BabySkeleton": true,
    "Creeper": true,
    "BabySkeletonMinionEntity": true,
    "BabySpiderEntity": true,
    "SpiritofChaosEntity": true,
    "SiameseSkeletonsEntity": true,
    "CorpseFishEntity": true,
    "CorpseFlyEntity": true,
    "DoorKnightEntity": true,
    "MotherSpiderEntity": true,
    "EnderMan": true,
    "FallenChaosKnightEntity": true,
    "EntityRockyRoller": true,
    "Skeleton": true,
    "DarkVortexEntity": true,
    "BonescallerEntity": true,
    "PhantomCreeperEntity": true,
    "EntityCentipedeHead": true,
    "SkeletonDemomanEntity": true,
    "Zombie": true,
    "SwarmerEntity": true,
    "DecrepitSkeletonEntity": true,
    "DecayingZombieEntity": true,
    "DreadHoundEntity": true,
    "ZombieBruiserEntity": true,
    "SkeletonCreeper": true,
    "SkeletonThrasherEntity": true,
    "BabySkeletonEntity": true,
    "Spider": true,
    "RestlessSpiritEntity": true,
    "CaveHunterEntity": true,
    "ZombieVillager": true,
    "MimicEntity": true,
    "NightmareEntity": true,
    "Witch": true,
    "BarrelZombieEntity": true,
    "PeacockSpiderEntity": true,
    "BaseCreeper": true,
    "Husk": true,
    "ZombieClownEntity": true,
    "Shulker": true,
    "NeutralCreeper": true,
    "Slime": true,
    "SpiritGuideEntity": true,
    "DireHoundLeaderEntity": true,
    "SiameseSkeletonsrightEntity": true,
    "SiameseSkeletonsleftEntity": true,
    "SpiritGuideAssistantEntity": true,
    "MutantCreeper": true,
    "Drowned": true,
    "Vindicator": true,
    "CaveSpider": true,
    "SCP0871Entity": true,
    "EntityZotzpyre": true,
    "CorruptedPillager": true,
    "AcolyteEntity": true,
    "Stray": true,
    "SpringlockVictimEntity": true,
    "MutantSkeleton": true,
    "CorruptedVindicator": true,
    "Evoker": true,
    "Pillager": true,
    "EntityCyclops": true,
    "HoundEntity": true,
    "SkeletonThrasherNotDespawnEntity": true,
    "BonescallerNotDespawnEntity": true,
    "SupremeBonescallerNotDespawnEntity": true,
    "MutantZombie": true,
    "SupremeBonescallerEntity": true,
    "OreDrillEntity": true,
    "TideSpecterEntity": true,
    "Ghoul": true,
    "Wicked": true,
    "DirewolfEntity": true,
    "ChortEntity": true,
    "TarantulaEntity": true,
    "CliffHanger": true,
    "SprinterEntity": true,
    "Quake": true,
    "EliteZombieWarriorEntity": true,
    "WaspEntity": true,
    "ForestDrakeEntity": true,
    "TheEarthloongEntity": true,
    "StarvedEntity": true,
    "ScorpionEntity": true,
    "GoblinEntity": true,
    "EquestrianEntity": true,
    "SluggerEntity": true,
    "FallerEntity": true,
    "IntruderEntity": true,
    "SCP594Entity": true,
    "HuntsmanEntity": true,
    "VampireEntity": true,
    "Koboleton_Entity": true,
    "GhoulEntity": true,
    "Bewereager": true,
    "VampflyerEntity": true,
    "SandwormEntity": true,
    "GoblinFearEntity": true,
    "LeafHanger": true,
    "SilverqueenattackingEntity": true,
    "EntityGhost": true,
    "DracoscorpiusEntity": true,
    "MegaAphidEntity": true,
    "SpringtrapEntity": true,
    "ShadowSpiderEntity": true,
    "LadybugEntity": true,
    "SearedSpiritEntity": true,
    "ReRockSnailEntity": true,
    "EntityWroughtnaut": true,
    "BloodyGadflyEntity": true,
    "PiglinBrute": true,
    "Piglin": true,
    "WitherSkeleton": true,
    "ImpEntity": true,
    "ZombifiedPiglin": true,
    "Blaze": true,
    "BoneImpEntity": true,
    "ImpGuardEntity": true,
    "EntityDropBear": true,
    "Ghast": true,
    "BabyWitherSkeleton": true,
    "FirelightEntity": true,
    "MagmaCube": true,
    "BurningManEntity": true,
    "EntityFoliaath": true,
    "CrawlerEntity": true,
    "BurningManFlameEntity": true,
    "EntityMurmur": true,
    "EntityMurmurHead": true,
    "TrollEntity": true,
    "Illusioner": true,
    "RevenantEntity": true,
    "TallMouseEntity": true,
    "SCP594SpawnEntity": true,
    "EntityTroll": true,
    "RakeFollowingEntity": true,
    "RakeRunningEntity": true,
    "FrostbiteEntity": true,
    "RiptoothEntity": true,
    "EntityHydra": true,
    "SolscarabMaximusEntity": true,
    "DesertEnderman": true,
    "ZombieFroglin": true,
    "SCP1048CEntity": true,
    "SCP1048BEntity": true,
    "WendigoSkullEntity": true,
    "SCP1048AEntity": true,
    "CreeplingEntity": true,
    "LostSkeleton": true,
    "Tank": true,
    "HoneySlime": true,
    "BattleTowerGuardianEntity": true,
    "ZombieLumberjackEntity": true,
    "HalloweedEntity": true,
    "ArmoredZombie": true,
    "OvergrownSkeleton": true,
    "TankZombie": true,
    "TinySpider": true,
    "FastZombie": true,
    "Dwarf": true,
    "ZombieFishermanEntity": true,
    "GluttonFishEntity": true,
    "ZombieMage": true,
    "BlueSpider": true,
    "PurpleSpider": true,
    "LichReEntity": true,
    "Bowman": true,
    "BakeKujiraEntity": true,
    "Warrior": true,
    "MaggotEntity": true,
    "Silverfish": true,
    "FirelightNotDespawnEntity": true,
    "SavannaEnderman": true,
    "CaveEnderman": true,
    "EntityUmvuthanaMinion": true,
    "FrostCreeper": true,
    "FrostBlaze": true,
    "SnowyEnderman": true,
    "YetiEntity": true,
    "Vex": true,
    "Templar": true,
    "CursedArmor": true,
    "MushroomFieldsEnderman": true,
    "HouseflyEntity": true,
    "TrollenragedEntity": true,
    "CookieCreeper": true,
    "SwampEnderman": true,
    "PufferfishCreeper": true,
    "EntityGorgon": true,
    "BabyStray": true,
    "IronSteve": true,
    "Creeperling": true,
    "Ravager": true,
    "RakeDigOutEntity": true,
    "RakeAggressiveEntity": true,
    "MoonPriestEntity": true,
    "EntitySiren": true,
    "Phantom": true,
    "DarkOakEnderman": true,
    "FireLizardEntity": true,
    "BullfrogEntity": true,
    "EntityUmvuthanaFollowerToRaptor": true,
    "EntityUmvuthanaRaptor": true,
    "HydraEntity": true,
    "ZombiePlayer": true,
    "BeastHorsehoeCrabEntity": true,
    "EntityStymphalianBird": true,
    "EntityHirschgeist": true,
    "ZombieClownNotDespawnEntity": true,
    "The_Watcher_Entity": true,
    "The_Prowler_Entity": true,
    "The_Harbinger_Entity": true,
    "DecayingZombieNotDespawnEntity": true,
    "DoorKnightNotDespawnEntity": true,
    "EntityUmvuthi": true,
    "FlowerFieldsEnderman": true,
    "GhostEntity": true,
    "CreeperGirlEntity": true,
    "ZombieGirlEntity": true,
    "SkeletonGirlEntity": true,
    "KoboldEntity": true,
    "OrbWeaverEntity": true,
    "GlaryadEntity": true,
    "CobbleshellSpiderEntity": true,
    "NecroticReaperEntity": true,
    "WolfSpiderEntity": true,
    "DrownedGirlEntity": true,
    "OgreEntity": true,
    "Coralssus_Entity": true,
    "Deepling_Brute_Entity": true,
    "Lionfish_Entity": true,
    "Deepling_Angler_Entity": true,
    "Deepling_Entity": true,
    "Deepling_Priest_Entity": true,
    "LichEntity": true,
    "SandShifterSpiderEntity": true,
    "CatoblepasEntity": true,
    "SpiderNestEntity": true,
    "DivingBellSpiderEntity": true,
    "AllosaurusSleepEntity": true,
    "HarpyEntity": true,
    "HornetEntity": true,
    "CursedDollEntity": true,
    "AllosaurusEntity": true,
    "ScarecrowNightEntity": true,
    "MeltyMonsterEntity": true,
    "ScarecrowSwitchEntity": true,
    "ScarecrowAngryEntity": true,
    "BansheeEntity": true,
    "FlutterflyEntity": true,
    "Guardian": true,
    "NightmareStalkerEntity": true,
    "RakeStalkingEntity": true,
    "MissionerEntity": true,
    "BoneImpMinionEntity": true,
    "LifestealerEntity": true,
    "DodomekiEntity": true,
    "KrampusHenchmanEntity": true,
    "BattleTowerGolemEntity": true,
    "PhantomCreeperCopyEntity": true,
    "EnderExecutorEntity": true,
    "EntityFrostmaw": true,
    "DiamondThermiteEntity": true,
    "TheScarecrowEntity": true,
    "DoguEntity": true,
    "SavagefangEntity": true,
    "AlrauneEntity": true,
    "JiangshiEntity": true,
    "Ender_Guardian_Entity": true,
    "MutantEnderman": true,
    "CrowEntity": true,
    "HermitKingEntity": true,
    "SnowCanineEntity": true,
    "JackFrostEntity": true,
    "RakeScreamsEntity": true,
    "CorpseEaterEntity": true,
    "HuskGirlEntity": true,
    "CoralEnderman": true,
    "Archer": true,
    "GateGuardianSpawnEntity": true,
    "NightwalkerEntity": true,
    "BlackWidowEntity": true,
    "BadlandsEnderman": true,
    "BossSkeleton": true,
    "SlugSpiderEntity": true,
    "WindsweptHillsEnderman": true,
    "DyssomniaEntity": true,
    "InvisicreeperEntity": true,
    "ThePossessedEntity": true,
    "SwampThingEntity": true,
    "SkelegangEntity": true,
    "FritzEntity": true,
    "ClownEntity": true,
    "MourningWoodEntity": true,
    "VampireBatEntity": true,
    "MichaelMyersEntity": true,
    "CreatureFromTheDeepEntity": true,
    "MothmanEntity": true,
    "WerewolfEntity": true,
    "MummyEntity": true,
    "PinheadEntity": true,
    "FrankensteinEntity": true,
    "ButcherEntity": true,
    "HeadlessHorsemanEntity": true,
    "CursedScarecrowEntity": true,
    "SeveredHandEntity": true,
    "ChuckyEntity": true,
    "DemonEntity": true,
    "MadProfessorEntity": true,
    "DeadlySphereEntity": true,
    "BunyipEntity": true,
    "DullahanEntity": true,
    "Zoglin": true,
    "SpiritEntity": true,
    "SoulCasterSpiderEntity": true,
    "WitherGhostEntity": true,
    "GuzzleghastEntity": true,
    "DemonLordEntity": true,
    "WitherBlaze": true,
    "Pigman": true,
    "Netherite_Monstrosity_Entity": true,
    "Wraither": true,
    "Corpor": true,
    "WitherSkeletonKnight": true,
    "PiglinPrisoner": true,
    "CultistRiderEntity": true,
    "PiglinCultistEntity": true,
    "PiglinCultistLeaderEntity": true,
    "Endermite": true,
    "KashaEntity": true,
    "MushlinBumperEntity": true,
    "BasaltWyvernEntity": true,
    "WitherSkeletonGirlEntity": true,
    "Cerberus": true,
    "AncientDemonLordEntity": true,
    "NetherWastesEnderman": true,
    "GhastlySeekerEntity": true,
    "CrimsonSpiderEntity": true,
    "Wraptor": true,
    "PiglinExecutionerEntity": true,
    "MoltenSpiderEntity": true,
    "Hoglin": true,
    "FreddyKruegerEntity": true,
    "JasonVoorheesEntity": true,
    "GhostfaceEntity": true,
    "ReaperEntity": true,
    "RedcapEntity": true,
    "PumplinEntity": true,
    "SwamperEntity": true,
    "LifestealerTrueFormEntity": true,
    "SwampWomanEntity": true,
    "EnderSkeletonEntity": true,
    "EndEnderman": true,
    "EnderKnight": true,
    "EnderZombie": true,
    "Ender": true,
    "EnderWyrmEntity": true,
    "EnderDragon": true,
    "Ender_Golem_Entity": true,
    "Endermaptera_Entity": true,
    "Urchinkin_Entity": true,
    "Drowned_Host_Entity": true,
    "Symbiocto_Entity": true,
    "Cindaria_Entity": true,
    "Hippocamtus_Entity": true,
    "Scylla_Entity": true,
    "Clawdian_Entity": true,
    "SoulCreeper": true,
    "RedWyrmEntity": true,
    "CrimsonForestEnderman": true,
    "CrimsonWalkerEntity": true,
    "ZombiePiglinCultistEntity": true,
    "PiglinHunter": true,
    "ZombiePiglinCultistLeaderEntity": true,
    "CrimsonMushlinKingEntity": true,
    "ZombieCultistRiderEntity": true,
    "SlimeGirlEntity": true,
    "WoodlandWitchDoctorEntity": true,
    "BurntrapEntity": true,
    "UndeadPaladinEntity": true,
    "DreadHoundNotDespawnEntity": true,
    "Giant": true,
    "FelsteedEntity": true,
    "ElderGuardian": true,
    "SirTheHeadlessEntity": true,
    "KrampusEntity": true,
    "GateGuardianEntity": true,
    "Skirmisher": true,
    "PassiveCreeper": true,
    "LordsFelsteedEntity": true,
    "DevourerEntity": true,
    "ViciousSoulEntity": true,
    "TheRegalhartEntity": true,
    "EntityDreadKnight": true,
    "EntityDreadGhoul": true,
    "EntityDreadLich": true,
    "EntityDreadThrall": true,
    "EntityDreadBeast": true,
    "EntityDreadScuttler": true,
    "Amethyst_Crab_Entity": true,
    "NecromancerEntity": true,
    "GiantMummyEntity": true,
    "LordOfDarkness": true,
    "SupremeBonescallerStage2Entity": true,
    "SpiderMage": true,
    "BabyHorsehoeCrabEntity": true,
    "CorruptedHeroicsoulEntity": true,
    "NibblerEntity": true,
    "Gwib": true,
    "Rotwalker": true,
    "Rotling": true,
    "Sploogie": true,
    "Stoneborn": true,
    "Nargoyle": true,
    "Rotbeast": true,
    "Muncher": true,
    "HorsehoeEggEntity": true,
    "GusherEntity": true,
    "CrumbleEntity": true,
    "PolterghastEntity": true,
    "BlugflyEntity": true,
    "CaveCrawlerEntity": true,
    "SandSkimmerEntity": true,
    "KindleEntity": true,
    "LeaperEntity": true
  },
  "entitiesalwaysinfernal": {
    "BabySkeleton": false,
    "Creeper": false,
    "BabySkeletonMinionEntity": false,
    "BabySpiderEntity": false,
    "SpiritofChaosEntity": false,
    "SiameseSkeletonsEntity": false,
    "CorpseFishEntity": false,
    "CorpseFlyEntity": false,
    "DoorKnightEntity": false,
    "MotherSpiderEntity": false,
    "EnderMan": false,
    "FallenChaosKnightEntity": false,
    "EntityRockyRoller": false,
    "Skeleton": false,
    "DarkVortexEntity": false,
    "BonescallerEntity": false,
    "PhantomCreeperEntity": false,
    "EntityCentipedeHead": false,
    "SkeletonDemomanEntity": false,
    "Zombie": false,
    "SwarmerEntity": false,
    "DecrepitSkeletonEntity": false,
    "DecayingZombieEntity": false,
    "DreadHoundEntity": false,
    "ZombieBruiserEntity": false,
    "SkeletonCreeper": false,
    "SkeletonThrasherEntity": false,
    "BabySkeletonEntity": false,
    "Spider": false,
    "RestlessSpiritEntity": false,
    "CaveHunterEntity": false,
    "ZombieVillager": false,
    "MimicEntity": false,
    "NightmareEntity": false,
    "Witch": false,
    "BarrelZombieEntity": false,
    "PeacockSpiderEntity": false,
    "BaseCreeper": false,
    "Husk": false,
    "ZombieClownEntity": false,
    "Shulker": false,
    "NeutralCreeper": false,
    "Slime": false,
    "SpiritGuideEntity": false,
    "DireHoundLeaderEntity": false,
    "SiameseSkeletonsrightEntity": false,
    "SiameseSkeletonsleftEntity": false,
    "SpiritGuideAssistantEntity": false,
    "MutantCreeper": false,
    "Drowned": false,
    "Vindicator": false,
    "CaveSpider": false,
    "SCP0871Entity": false,
    "EntityZotzpyre": false,
    "CorruptedPillager": false,
    "AcolyteEntity": false,
    "Stray": false,
    "SpringlockVictimEntity": false,
    "MutantSkeleton": false,
    "CorruptedVindicator": false,
    "Evoker": false,
    "Pillager": false,
    "EntityCyclops": false,
    "HoundEntity": false,
    "SkeletonThrasherNotDespawnEntity": false,
    "BonescallerNotDespawnEntity": false,
    "SupremeBonescallerNotDespawnEntity": false,
    "MutantZombie": false,
    "SupremeBonescallerEntity": false,
    "OreDrillEntity": false,
    "TideSpecterEntity": false,
    "Ghoul": false,
    "Wicked": false,
    "DirewolfEntity": false,
    "ChortEntity": false,
    "TarantulaEntity": false,
    "CliffHanger": false,
    "SprinterEntity": false,
    "Quake": false,
    "EliteZombieWarriorEntity": false,
    "WaspEntity": false,
    "ForestDrakeEntity": false,
    "TheEarthloongEntity": false,
    "StarvedEntity": false,
    "ScorpionEntity": false,
    "GoblinEntity": false,
    "EquestrianEntity": false,
    "SluggerEntity": false,
    "FallerEntity": false,
    "IntruderEntity": false,
    "SCP594Entity": false,
    "HuntsmanEntity": false,
    "VampireEntity": false,
    "Koboleton_Entity": false,
    "GhoulEntity": false,
    "Bewereager": false,
    "VampflyerEntity": false,
    "SandwormEntity": false,
    "GoblinFearEntity": false,
    "LeafHanger": false,
    "SilverqueenattackingEntity": false,
    "EntityGhost": false,
    "DracoscorpiusEntity": false,
    "MegaAphidEntity": false,
    "SpringtrapEntity": false,
    "ShadowSpiderEntity": false,
    "LadybugEntity": false,
    "SearedSpiritEntity": false,
    "ReRockSnailEntity": false,
    "EntityWroughtnaut": false,
    "BloodyGadflyEntity": false,
    "PiglinBrute": false,
    "Piglin": false,
    "WitherSkeleton": false,
    "ImpEntity": false,
    "ZombifiedPiglin": false,
    "Blaze": false,
    "BoneImpEntity": false,
    "ImpGuardEntity": false,
    "EntityDropBear": false,
    "Ghast": false,
    "BabyWitherSkeleton": false,
    "FirelightEntity": false,
    "MagmaCube": false,
    "BurningManEntity": false,
    "EntityFoliaath": false,
    "CrawlerEntity": false,
    "BurningManFlameEntity": false,
    "EntityMurmur": false,
    "EntityMurmurHead": false,
    "TrollEntity": false,
    "Illusioner": false,
    "RevenantEntity": false,
    "TallMouseEntity": false,
    "SCP594SpawnEntity": false,
    "EntityTroll": false,
    "RakeFollowingEntity": false,
    "RakeRunningEntity": false,
    "FrostbiteEntity": false,
    "RiptoothEntity": false,
    "EntityHydra": false,
    "SolscarabMaximusEntity": false,
    "DesertEnderman": false,
    "ZombieFroglin": false,
    "SCP1048CEntity": false,
    "SCP1048BEntity": false,
    "WendigoSkullEntity": false,
    "SCP1048AEntity": false,
    "CreeplingEntity": false,
    "LostSkeleton": false,
    "Tank": false,
    "HoneySlime": false,
    "BattleTowerGuardianEntity": false,
    "ZombieLumberjackEntity": false,
    "HalloweedEntity": false,
    "ArmoredZombie": false,
    "OvergrownSkeleton": false,
    "TankZombie": false,
    "TinySpider": false,
    "FastZombie": false,
    "Dwarf": false,
    "ZombieFishermanEntity": false,
    "GluttonFishEntity": false,
    "ZombieMage": false,
    "BlueSpider": false,
    "PurpleSpider": false,
    "LichReEntity": false,
    "Bowman": false,
    "BakeKujiraEntity": false,
    "Warrior": false,
    "MaggotEntity": false,
    "Silverfish": false,
    "FirelightNotDespawnEntity": false,
    "SavannaEnderman": false,
    "CaveEnderman": false,
    "EntityUmvuthanaMinion": false,
    "FrostCreeper": false,
    "FrostBlaze": false,
    "SnowyEnderman": false,
    "YetiEntity": false,
    "Vex": false,
    "Templar": false,
    "CursedArmor": false,
    "MushroomFieldsEnderman": false,
    "HouseflyEntity": false,
    "TrollenragedEntity": false,
    "CookieCreeper": false,
    "SwampEnderman": false,
    "PufferfishCreeper": false,
    "EntityGorgon": false,
    "BabyStray": false,
    "IronSteve": false,
    "Creeperling": false,
    "Ravager": false,
    "RakeDigOutEntity": false,
    "RakeAggressiveEntity": false,
    "MoonPriestEntity": false,
    "EntitySiren": false,
    "Phantom": false,
    "DarkOakEnderman": false,
    "FireLizardEntity": false,
    "BullfrogEntity": false,
    "EntityUmvuthanaFollowerToRaptor": false,
    "EntityUmvuthanaRaptor": false,
    "HydraEntity": false,
    "ZombiePlayer": false,
    "BeastHorsehoeCrabEntity": false,
    "EntityStymphalianBird": false,
    "EntityHirschgeist": false,
    "ZombieClownNotDespawnEntity": false,
    "The_Watcher_Entity": false,
    "The_Prowler_Entity": false,
    "The_Harbinger_Entity": false,
    "DecayingZombieNotDespawnEntity": false,
    "DoorKnightNotDespawnEntity": false,
    "EntityUmvuthi": false,
    "FlowerFieldsEnderman": false,
    "GhostEntity": false,
    "CreeperGirlEntity": false,
    "ZombieGirlEntity": false,
    "SkeletonGirlEntity": false,
    "KoboldEntity": false,
    "OrbWeaverEntity": false,
    "GlaryadEntity": false,
    "CobbleshellSpiderEntity": false,
    "NecroticReaperEntity": false,
    "WolfSpiderEntity": false,
    "DrownedGirlEntity": false,
    "OgreEntity": false,
    "Coralssus_Entity": false,
    "Deepling_Brute_Entity": false,
    "Lionfish_Entity": false,
    "Deepling_Angler_Entity": false,
    "Deepling_Entity": false,
    "Deepling_Priest_Entity": false,
    "LichEntity": false,
    "SandShifterSpiderEntity": false,
    "CatoblepasEntity": false,
    "SpiderNestEntity": false,
    "DivingBellSpiderEntity": false,
    "AllosaurusSleepEntity": false,
    "HarpyEntity": false,
    "HornetEntity": false,
    "CursedDollEntity": false,
    "AllosaurusEntity": false,
    "ScarecrowNightEntity": false,
    "MeltyMonsterEntity": false,
    "ScarecrowSwitchEntity": false,
    "ScarecrowAngryEntity": false,
    "BansheeEntity": false,
    "FlutterflyEntity": false,
    "Guardian": false,
    "NightmareStalkerEntity": false,
    "RakeStalkingEntity": false,
    "MissionerEntity": false,
    "BoneImpMinionEntity": false,
    "LifestealerEntity": false,
    "DodomekiEntity": false,
    "KrampusHenchmanEntity": false,
    "BattleTowerGolemEntity": false,
    "PhantomCreeperCopyEntity": false,
    "EnderExecutorEntity": false,
    "EntityFrostmaw": false,
    "DiamondThermiteEntity": false,
    "TheScarecrowEntity": false,
    "DoguEntity": false,
    "SavagefangEntity": false,
    "AlrauneEntity": false,
    "JiangshiEntity": false,
    "Ender_Guardian_Entity": false,
    "MutantEnderman": false,
    "CrowEntity": false,
    "HermitKingEntity": false,
    "SnowCanineEntity": false,
    "JackFrostEntity": false,
    "RakeScreamsEntity": false,
    "CorpseEaterEntity": false,
    "HuskGirlEntity": false,
    "CoralEnderman": false,
    "Archer": false,
    "GateGuardianSpawnEntity": false,
    "NightwalkerEntity": false,
    "BlackWidowEntity": false,
    "BadlandsEnderman": false,
    "BossSkeleton": false,
    "SlugSpiderEntity": false,
    "WindsweptHillsEnderman": false,
    "DyssomniaEntity": false,
    "InvisicreeperEntity": false,
    "ThePossessedEntity": false,
    "SwampThingEntity": false,
    "SkelegangEntity": false,
    "FritzEntity": false,
    "ClownEntity": false,
    "MourningWoodEntity": false,
    "VampireBatEntity": false,
    "MichaelMyersEntity": false,
    "CreatureFromTheDeepEntity": false,
    "MothmanEntity": false,
    "WerewolfEntity": false,
    "MummyEntity": false,
    "PinheadEntity": false,
    "FrankensteinEntity": false,
    "ButcherEntity": false,
    "HeadlessHorsemanEntity": false,
    "CursedScarecrowEntity": false,
    "SeveredHandEntity": false,
    "ChuckyEntity": false,
    "DemonEntity": false,
    "MadProfessorEntity": false,
    "DeadlySphereEntity": false,
    "BunyipEntity": false,
    "DullahanEntity": false,
    "Zoglin": false,
    "SpiritEntity": false,
    "SoulCasterSpiderEntity": false,
    "WitherGhostEntity": false,
    "GuzzleghastEntity": false,
    "DemonLordEntity": false,
    "WitherBlaze": false,
    "Pigman": false,
    "Netherite_Monstrosity_Entity": false,
    "Wraither": false,
    "Corpor": false,
    "WitherSkeletonKnight": false,
    "PiglinPrisoner": false,
    "CultistRiderEntity": false,
    "PiglinCultistEntity": false,
    "PiglinCultistLeaderEntity": false,
    "Endermite": false,
    "KashaEntity": false,
    "MushlinBumperEntity": false,
    "BasaltWyvernEntity": false,
    "WitherSkeletonGirlEntity": false,
    "Cerberus": false,
    "AncientDemonLordEntity": false,
    "NetherWastesEnderman": false,
    "GhastlySeekerEntity": false,
    "CrimsonSpiderEntity": false,
    "Wraptor": false,
    "PiglinExecutionerEntity": false,
    "MoltenSpiderEntity": false,
    "Hoglin": false,
    "FreddyKruegerEntity": false,
    "JasonVoorheesEntity": false,
    "GhostfaceEntity": false,
    "ReaperEntity": false,
    "RedcapEntity": false,
    "PumplinEntity": false,
    "SwamperEntity": false,
    "LifestealerTrueFormEntity": false,
    "SwampWomanEntity": false,
    "EnderSkeletonEntity": false,
    "EndEnderman": false,
    "EnderKnight": false,
    "EnderZombie": false,
    "Ender": false,
    "EnderWyrmEntity": false,
    "EnderDragon": false,
    "Ender_Golem_Entity": false,
    "Endermaptera_Entity": false,
    "Urchinkin_Entity": false,
    "Drowned_Host_Entity": false,
    "Symbiocto_Entity": false,
    "Cindaria_Entity": false,
    "Hippocamtus_Entity": false,
    "Scylla_Entity": false,
    "Clawdian_Entity": false,
    "SoulCreeper": false,
    "RedWyrmEntity": false,
    "CrimsonForestEnderman": false,
    "CrimsonWalkerEntity": false,
    "ZombiePiglinCultistEntity": false,
    "PiglinHunter": false,
    "ZombiePiglinCultistLeaderEntity": false,
    "CrimsonMushlinKingEntity": false,
    "ZombieCultistRiderEntity": false,
    "SlimeGirlEntity": false,
    "WoodlandWitchDoctorEntity": false,
    "BurntrapEntity": false,
    "UndeadPaladinEntity": false,
    "DreadHoundNotDespawnEntity": false,
    "Giant": false,
    "FelsteedEntity": false,
    "ElderGuardian": false,
    "SirTheHeadlessEntity": false,
    "KrampusEntity": false,
    "GateGuardianEntity": false,
    "Skirmisher": false,
    "PassiveCreeper": false,
    "LordsFelsteedEntity": false,
    "DevourerEntity": false,
    "ViciousSoulEntity": false,
    "TheRegalhartEntity": false,
    "EntityDreadKnight": false,
    "EntityDreadGhoul": false,
    "EntityDreadLich": false,
    "EntityDreadThrall": false,
    "EntityDreadBeast": false,
    "EntityDreadScuttler": false,
    "Amethyst_Crab_Entity": false,
    "NecromancerEntity": false,
    "GiantMummyEntity": false,
    "LordOfDarkness": false,
    "SupremeBonescallerStage2Entity": false,
    "SpiderMage": false,
    "BabyHorsehoeCrabEntity": false,
    "CorruptedHeroicsoulEntity": false,
    "NibblerEntity": false,
    "Gwib": false,
    "Rotwalker": false,
    "Rotling": false,
    "Sploogie": false,
    "Stoneborn": false,
    "Nargoyle": false,
    "Rotbeast": false,
    "Muncher": false,
    "HorsehoeEggEntity": false,
    "GusherEntity": false,
    "CrumbleEntity": false,
    "PolterghastEntity": false,
    "BlugflyEntity": false,
    "CaveCrawlerEntity": false,
    "SandSkimmerEntity": false,
    "KindleEntity": false,
    "LeaperEntity": false
  },
  "entitybasehealth": {
    "Zombie": 30.0,
    "Creeper": 30.0,
    "BabySpiderEntity": 30.0,
    "SpiritofChaosEntity": 30.0,
    "ZombieBruiserEntity": 30.681367874145508,
    "CorpseFishEntity": 30.0,
    "CorpseFlyEntity": 30.0,
    "RestlessSpiritEntity": 30.0,
    "Spider": 24.0,
    "CaveHunterEntity": 30.0,
    "Skeleton": 30.724533081054688,
    "MimicEntity": 30.64862632751465,
    "BonescallerEntity": 30.0,
    "BabySkeletonEntity": 10.0,
    "EnderMan": 40.0,
    "DreadHoundEntity": 17.0,
    "SiameseSkeletonsEntity": 20.0,
    "DarkVortexEntity": 35.0,
    "DecayingZombieEntity": 25.0,
    "Witch": 90.0,
    "SkeletonCreeper": 20.0,
    "BaseCreeper": 25.0,
    "EntityZotzpyre": 20.0,
    "Drowned": 20.0,
    "SwarmerEntity": 40.0,
    "BabySkeleton": 20.0,
    "MotherSpiderEntity": 90.0,
    "AcolyteEntity": 24.0,
    "CorruptedVindicator": 24.0,
    "CorruptedPillager": 24.0,
    "Pillager": 24.0,
    "BonescallerNotDespawnEntity": 25.0,
    "Stray": 20.0,
    "Evoker": 60.0,
    "SpringlockVictimEntity": 80.0,
    "ZombieVillager": 20.0,
    "Wicked": 20.0,
    "EntityRockyRoller": 10.0,
    "DecrepitSkeletonEntity": 15.0,
    "Ghoul": 30.0,
    "SkeletonThrasherEntity": 50.0,
    "TarantulaEntity": 24.0,
    "HoundEntity": 20.0,
    "CliffHanger": 50.0,
    "DirewolfEntity": 16.0,
    "SkeletonDemomanEntity": 25.0,
    "Bewereager": 40.0,
    "GoblinFearEntity": 1.0,
    "SCP594Entity": 20.0,
    "ScorpionEntity": 24.0,
    "Quake": 50.0,
    "GhoulEntity": 20.0,
    "HuntsmanEntity": 36.0,
    "BarrelZombieEntity": 30.0,
    "ChortEntity": 15.0,
    "GoblinEntity": 20.0,
    "WaspEntity": 16.0,
    "ImpGuardEntity": 45.0,
    "ZombifiedPiglin": 20.0,
    "Piglin": 16.0,
    "PiglinBrute": 50.0,
    "BoneImpEntity": 20.0,
    "WitherSkeleton": 20.0,
    "Blaze": 20.0,
    "DracoscorpiusEntity": 50.0,
    "FallerEntity": 12.0,
    "ForestDrakeEntity": 32.0,
    "LadybugEntity": 28.0,
    "SluggerEntity": 32.0,
    "Illusioner": 32.0,
    "Vindicator": 60.0,
    "BurningManEntity": 200.0,
    "VampflyerEntity": 30.0,
    "CrawlerEntity": 20.0,
    "Slime": 1.0,
    "SprinterEntity": 10.0,
    "IntruderEntity": 40.0,
    "TrollEntity": 50.0,
    "DireHoundLeaderEntity": 100.0,
    "EliteZombieWarriorEntity": 40.0,
    "VampireEntity": 30.0,
    "LeafHanger": 40.0,
    "TideSpecterEntity": 24.0,
    "HoneySlime": 1.0,
    "EntityTroll": 50.0,
    "ZombieFroglin": 10.0,
    "OvergrownSkeleton": 26.0,
    "TinySpider": 1.0,
    "EntityCentipedeHead": 35.0,
    "PhantomCreeperEntity": 20.0,
    "BlueSpider": 24.0,
    "FastZombie": 15.0,
    "HalloweedEntity": 30.0,
    "FallenChaosKnightEntity": 40.0,
    "WendigoSkullEntity": 10.0,
    "TankZombie": 56.0,
    "DoorKnightEntity": 30.0,
    "Husk": 20.0,
    "SCP1048BEntity": 60.0,
    "EntityUmvuthanaMinion": 8.0,
    "RevenantEntity": 25.0,
    "FrostCreeper": 18.0,
    "FrostbiteEntity": 65.0,
    "BurningManFlameEntity": 15.0,
    "ArmoredZombie": 20.0,
    "LostSkeleton": 20.0,
    "SCP1048CEntity": 60.0,
    "SavannaEnderman": 40.0,
    "EntityWroughtnaut": 52.0,
    "ZombieLumberjackEntity": 25.0,
    "CreeplingEntity": 15.0,
    "Tank": 140.0,
    "SilverqueenattackingEntity": 30.0,
    "BabyWitherSkeleton": 20.0,
    "CaveSpider": 12.0,
    "GluttonFishEntity": 90.0,
    "HouseflyEntity": 4.0,
    "SCP1048AEntity": 60.0,
    "NeutralCreeper": 15.0,
    "MutantCreeper": 120.0,
    "MushroomFieldsEnderman": 40.0,
    "OreDrillEntity": 80.0,
    "PeacockSpiderEntity": 36.0,
    "SnowyEnderman": 35.0,
    "FrostBlaze": 26.0,
    "CursedArmor": 30.0,
    "Warrior": 55.20000076293945,
    "Bowman": 43.52000045776367,
    "SupremeBonescallerEntity": 78.6500015258789,
    "RiptoothEntity": 123.5999984741211,
    "SpringtrapEntity": 200.0,
    "MegaAphidEntity": 19.6200008392334,
    "MaggotEntity": 6.539999961853027,
    "SpiritGuideAssistantEntity": 15.899999618530273,
    "SpiritGuideEntity": 33.91999816894531,
    "PufferfishCreeper": 16.0,
    "SCP0871Entity": 500.0,
    "BullfrogEntity": 26.5,
    "EntityUmvuthanaFollowerToRaptor": 8.0,
    "Templar": 34.0,
    "PurpleSpider": 26.0,
    "ZombieClownEntity": 35.0,
    "MutantSkeleton": 150.0,
    "ZombieFishermanEntity": 25.0,
    "SCP594SpawnEntity": 10.0,
    "ZombieMage": 28.0,
    "SiameseSkeletonsrightEntity": 10.0,
    "EntityMurmurHead": 30.0,
    "BloodyGadflyEntity": 20.0,
    "MutantZombie": 150.0,
    "EntityStymphalianBird": 24.0,
    "LichReEntity": 275.0,
    "FirelightNotDespawnEntity": 15.0,
    "EntityCyclops": 150.0,
    "EntityGorgon": 100.0,
    "The_Prowler_Entity": 183.0,
    "The_Watcher_Entity": 25.0,
    "The_Harbinger_Entity": 507.0,
    "BabySkeletonMinionEntity": 10.0,
    "Vex": 60.0,
    "BattleTowerGuardianEntity": 250.0,
    "EntityUmvuthi": 195.0,
    "CobbleshellSpiderEntity": 25.0,
    "GlaryadEntity": 40.0,
    "GhostEntity": 18.0,
    "ZombieGirlEntity": 30.0,
    "EntitySiren": 50.0,
    "OgreEntity": 80.0,
    "DrownedGirlEntity": 30.0,
    "Deepling_Angler_Entity": 30.0,
    "Deepling_Entity": 26.0,
    "LichEntity": 80.0,
    "SandShifterSpiderEntity": 17.0,
    "CreeperGirlEntity": 30.0,
    "EntityHydra": 250.0,
    "KoboldEntity": 40.0,
    "SkeletonGirlEntity": 30.0,
    "BabyStray": 20.0,
    "BakeKujiraEntity": 50.0,
    "CatoblepasEntity": 40.0,
    "NecroticReaperEntity": 60.0,
    "EntityHirschgeist": 150.0,
    "MeltyMonsterEntity": 25.0,
    "Dwarf": 70.0,
    "NightmareStalkerEntity": 70.0,
    "FirelightEntity": 15.0,
    "BoneImpMinionEntity": 20.0,
    "SpiderNestEntity": 60.0,
    "ScarecrowNightEntity": 250.0,
    "KrampusHenchmanEntity": 30.0,
    "CaveEnderman": 40.0,
    "LifestealerEntity": 100.0,
    "HarpyEntity": 40.0,
    "DivingBellSpiderEntity": 14.0,
    "NightmareEntity": 45.0,
    "MissionerEntity": 150.0,
    "SiameseSkeletonsleftEntity": 10.0,
    "SavagefangEntity": 12.0,
    "WolfSpiderEntity": 18.0,
    "EnderExecutorEntity": 120.0,
    "CrowEntity": 15.0,
    "AllosaurusSleepEntity": 150.0,
    "Silverfish": 8.0,
    "EquestrianEntity": 32.0,
    "SnowCanineEntity": 40.0,
    "PhantomCreeperCopyEntity": 20.0,
    "RakeStalkingEntity": 200.0,
    "Guardian": 30.0,
    "Ravager": 100.0,
    "Creeperling": 6.0,
    "CursedDollEntity": 40.0,
    "ShadowSpiderEntity": 24.0,
    "HuskGirlEntity": 30.0,
    "Lionfish_Entity": 12.0,
    "DesertEnderman": 40.0,
    "SandwormEntity": 25.0,
    "GateGuardianSpawnEntity": 1000.0,
    "SlugSpiderEntity": 14.0,
    "ThePossessedEntity": 30.0,
    "SwampThingEntity": 30.0,
    "SkelegangEntity": 30.0,
    "FritzEntity": 20.0,
    "CreatureFromTheDeepEntity": 40.0,
    "MothmanEntity": 80.0,
    "DeadlySphereEntity": 35.0,
    "WerewolfEntity": 40.0,
    "SpiritEntity": 22.0,
    "MagmaCube": 1.0,
    "Netherite_Monstrosity_Entity": 780.0,
    "Wraither": 25.0,
    "PiglinCultistEntity": 24.0,
    "WitherBlaze": 26.0,
    "GuzzleghastEntity": 26.0,
    "WitherGhostEntity": 18.0,
    "Pigman": 7.0,
    "CrimsonSpiderEntity": 18.0,
    "ImpEntity": 30.0,
    "PiglinCultistLeaderEntity": 32.0,
    "CursedScarecrowEntity": 20.0,
    "FrankensteinEntity": 65.0,
    "MummyEntity": 30.0,
    "HeadlessHorsemanEntity": 100.0,
    "SoulCasterSpiderEntity": 22.0,
    "ButcherEntity": 40.0,
    "MichaelMyersEntity": 50.0,
    "PinheadEntity": 40.0,
    "JasonVoorheesEntity": 40.0,
    "DecayingZombieNotDespawnEntity": 30.0,
    "ScarecrowAngryEntity": 250.0,
    "HydraEntity": 240.0,
    "SeveredHandEntity": 20.0,
    "ChuckyEntity": 30.0,
    "MadProfessorEntity": 30.0,
    "WindsweptHillsEnderman": 50.0,
    "SwampEnderman": 50.0,
    "FlutterflyEntity": 50.0,
    "EnderKnight": 48.0,
    "EnderZombie": 20.0,
    "EnderWyrmEntity": 50.0,
    "Ender": 46.0,
    "Ender_Golem_Entity": 195.0,
    "Shulker": 30.0,
    "Endermite": 8.0,
    "Endermaptera_Entity": 16.0,
    "Symbiocto_Entity": 16.0,
    "Drowned_Host_Entity": 20.0,
    "Hippocamtus_Entity": 85.0,
    "Urchinkin_Entity": 12.0,
    "CoralEnderman": 30.0,
    "Deepling_Brute_Entity": 60.0,
    "DemonLordEntity": 100.0,
    "Hoglin": 40.0,
    "CultistRiderEntity": 40.0,
    "Ghast": 10.0,
    "MushlinBumperEntity": 22.0,
    "ZombiePiglinCultistEntity": 24.0,
    "Corpor": 60.0,
    "WitherSkeletonKnight": 60.0,
    "BunyipEntity": 30.0,
    "IronSteve": 32.0,
    "DodomekiEntity": 40.0,
    "FlowerFieldsEnderman": 20.0,
    "MoonPriestEntity": 300.0,
    "EntityFrostmaw": 325.0,
    "Giant": 1000.0,
    "FelsteedEntity": 60.0,
    "OrbWeaverEntity": 16.0,
    "HornetEntity": 60.0,
    "ReRockSnailEntity": 250.0,
    "SwamperEntity": 40.0,
    "BansheeEntity": 40.0,
    "SlimeGirlEntity": 60.0,
    "ReaperEntity": 20.0,
    "LifestealerTrueFormEntity": 100.0,
    "Clawdian_Entity": 292.5,
    "KrampusEntity": 250.0,
    "GateGuardianEntity": 1000.0,
    "TheEarthloongEntity": 250.0,
    "RakeRunningEntity": 200.0,
    "RedcapEntity": 40.0,
    "BattleTowerGolemEntity": 500.0,
    "EntityDreadBeast": 30.0,
    "EntityGhost": 30.0,
    "DevourerEntity": 40.0,
    "EntityDreadLich": 50.0,
    "EntityDreadGhoul": 30.0,
    "LordsFelsteedEntity": 300.0,
    "EntityDreadScuttler": 40.0,
    "ElderGuardian": 80.0,
    "EntityDreadThrall": 20.0,
    "NecromancerEntity": 25.0,
    "EntityFoliaath": 12.0,
    "DullahanEntity": 60.0,
    "DoguEntity": 80.0,
    "NightwalkerEntity": 40.0,
    "BadlandsEnderman": 40.0,
    "Stoneborn": 50.0,
    "Rotbeast": 80.0,
    "Rotwalker": 40.0,
    "Gwib": 20.0,
    "Muncher": 15.0,
    "NibblerEntity": 20.0,
    "Rotling": 10.0,
    "BeastHorsehoeCrabEntity": 30.0,
    "HorsehoeEggEntity": 4.0,
    "BabyHorsehoeCrabEntity": 10.0,
    "CaveCrawlerEntity": 18.0,
    "PolterghastEntity": 24.0,
    "LeaperEntity": 10.0,
    "KindleEntity": 16.0,
    "GusherEntity": 24.0,
    "EntityDreadKnight": 40.0,
    "BlugflyEntity": 8.0
  },
  "enableChampionCompat": true,
  "infernalMobsReplacesChampions": true,
  "useRandomChampionSelection": false,
  "allowBothChampionAndInfernal": false,
  "championSelectionChance": 50.0
}
